<?php
require_once("../check.php");
require_once("../../config.php");
isset($_POST['username'])?$username = $_POST['username']:$username = null;
isset($_POST['money'])?$money=$_POST['money']:$money=null;
isset($_POST['name'])?$name=$_POST['name']:$name=null;
isset($_POST['alipay'])?$alipay=$_POST['alipay']:$alipay=null;
isset($_POST['union'])?$union=$_POST['union']:$union=null;
isset($_POST['diqu'])?$diqu=$_POST['diqu']:$diqu=null;
isset($_POST['nicheng'])?$nicheng=$_POST['nicheng']:$nicheng=null;
isset($_POST['sex'])?$sex=$_POST['sex']:$sex=null;

$sql = "update dunling_menber set moneypay='$money',name='$name',alipay='$alipay',unions='$union',sex='$sex',diqu='$diqu',nicheng='$nicheng' where username='$username'";
$ok = mysql_query($sql,$config);
mysql_close();
if($ok){
    echo "ok";
}
?>